@charset "utf-8";
/* CSS Document */

body{ background: #FFF; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}


#idSlider,#idSlider{width:950px;height:586px;}
#idSlider{margin:0;padding:0;overflow:hidden;position:relative;}
#idSlider li.li01{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idSlider li.li02{ margin:0; padding:0; position:absolute; display:block; z-index:10; top:0px; left:0px; opacity:1; height: 585px; }
#idSlider li.li03{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idContainer{width:950px;height:586px;overflow:hidden;position:relative;}





.tp05{position:relative;}
.tp05 .flash{ position:absolute; width:456px; left: 3px; top: -79px; z-index:999; }
.tp05 .flash1{ position:absolute; width:480px; left: 452px; top: 306px; height: 301px; z-index:888; }
.tp05 .flash2{ position:absolute; width:442px; left: 10px; top: 175px; height: 246px; z-index:998; }
.tp05 .flash3{ position:absolute; width:450px; left: 468px; top: 133px; height: 275px; z-index:997; }

.tp14{ position:relative; }
.tp14 .z1{ position:absolute; left: 44px; width: 478px; top: 55px; line-hesight:24px; font-size:16px; color:#FFF; height: 250px; }

.tp22{ position:relative; }
.tp22 .z1{ position:absolute; left: 136px; width: 451px; top: 59px; line-height:27px; font-size:16px; color:#FFF; height: 250px; 
}
.tp22 font{color:#000;}



.tp25{ position:relative; }
.tp25 .z1{ position:absolute; left: 18px; width: 876px; top: 174px; line-hesight:26px; font-size:15px; color:#FFF; 
}
.tp25 font{ font-size:19px; color:#fef500; font-weight: bold; }


.tp39{ position:relative; }
.tp39 .z1{ position:absolute; left: 28px; width: 459px; top: -27px; line-hesight:21px; font-size:14px; color:#000; height: 279px; 
}




.tp32{ position:relative; }
.tp32 .z1{ position:absolute; left: 47px; width: 255px; top: 3px; line-height:24px; font-size:18px; color:#FFF; height: 93px; 
}
.tp32 .z2{ position:absolute; left: 628px; width: 286px; height: 139px; top: -23px; line-height:20px; font-size:14px; color:#FFF 
}
.tp32 .z3{ position:absolute; left: 350px; width: 243px; top: 164px; line-height:24px; font-size:18px; color:#FFF; height: 87px; 
}
.tp32 .z4{ position:absolute; left: 651px; width: 241px; height: 89px; top: 325px; line-height:24px; font-size:18px; color:#FFF 
}
.tp32 .z5{ position:absolute; left: 55px; width: 238px; height: 91px; top: 332px; line-height:24px; font-size:18px; color:#FFF 
}
.tp32 .z6{ position:absolute; left: 351px; width: 239px; top: 499px; line-height:24px; font-size:18px; color:#FFF; 
}
.tp32 .z7{ position:absolute; left: 643px; width: 258px; top: 495px; line-height:24px; font-size:18px; color:#FFF; height: 90px; 
}





/*滚动图 */
.tp17{position:relative;}
.tp17 iframe{ width:878px; height:207px; position:absolute; top:219px; left:34px; 
}
.tp13{position:relative;}
.tp13 iframe{ width:861px; height:197px; position:absolute; top:-167px; left:41px; 
}
.tp04{position:relative;}
.tp04 iframe{ width:937px; height:175px; position:absolute; top:-153px; left:6px; 
}
.tp42{position:relative;}
.tp42 iframe{ width:939px; height:190px; position:absolute; top:-61px; left:6px; 
}



/* 留言板 */

.liuyanban{ background-color:#ffffe2; height:430px; width:950px;}
